Bug 1415344 - awscli-1.11.55 is available
Summary: awscli-1.11.55 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awscli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 00:16 UTC by Upstream Release Monitoring
Modified: 2017-03-14 02:20 UTC (History)
1 user (show)

Fixed In Version: awscli-1.11.55-1.el7 awscli-1.11.55-1.fc24 awscli-1.11.55-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 20:19:24 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2017-01-21 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2017-01-25 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2017-01-26 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.54 KB, patch)
2017-01-29 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.51 KB, patch)
2017-02-09 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2017-02-11 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.48 (#1415344) (1.05 KB, patch)
2017-02-15 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.51 (#1415344) (1.05 KB, patch)
2017-02-21 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.52 (#1415344) (1.05 KB, patch)
2017-02-22 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.53 (#1415344) (1.05 KB, patch)
2017-02-23 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.55 (#1415344) (1.05 KB, patch)
2017-02-25 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-21 00:16:15 UTC
Latest upstream release: 1.11.41
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 1 Upstream Release Monitoring 2017-01-21 00:16:46 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 2 Upstream Release Monitoring 2017-01-21 00:16:47 UTC
Created attachment 1243050 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-21 00:16:49 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-25 12:13:56 UTC
Latest upstream release: 1.11.42
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 5 Upstream Release Monitoring 2017-01-25 12:14:25 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 6 Upstream Release Monitoring 2017-01-25 12:14:27 UTC
Created attachment 1244230 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-25 12:14:28 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-01-26 00:12:35 UTC
Latest upstream release: 1.11.43
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 9 Upstream Release Monitoring 2017-01-26 00:13:05 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 10 Upstream Release Monitoring 2017-01-26 00:13:06 UTC
Created attachment 1244515 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-01-26 00:13:08 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-01-29 12:13:41 UTC
Latest upstream release: 1.11.44
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 13 Upstream Release Monitoring 2017-01-29 12:14:12 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 14 Upstream Release Monitoring 2017-01-29 12:14:14 UTC
Created attachment 1245540 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-01-29 12:14:15 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-02-09 00:13:39 UTC
Latest upstream release: 1.11.45
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 17 Upstream Release Monitoring 2017-02-09 00:14:11 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 18 Upstream Release Monitoring 2017-02-09 00:14:12 UTC
Created attachment 1248692 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-02-09 00:14:14 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2017-02-11 12:13:00 UTC
Latest upstream release: 1.11.47
Current version/release in rawhide: 1.11.40-1.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 21 Upstream Release Monitoring 2017-02-11 12:13:33 UTC
Patching or scratch build for awscli-1.11.40 failed.

Comment 22 Upstream Release Monitoring 2017-02-11 12:13:35 UTC
Created attachment 1249246 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2017-02-11 12:13:36 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2017-02-15 00:12:45 UTC
Latest upstream release: 1.11.48
Current version/release in rawhide: 1.11.40-2.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 25 Upstream Release Monitoring 2017-02-15 00:12:51 UTC
Created attachment 1250407 [details]
[patch] Update to 1.11.48 (#1415344)

Comment 26 Upstream Release Monitoring 2017-02-15 00:19:31 UTC
hotness's scratch build of awscli-1.11.48-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17869526

Comment 27 Upstream Release Monitoring 2017-02-21 12:12:21 UTC
Latest upstream release: 1.11.51
Current version/release in rawhide: 1.11.40-2.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 28 Upstream Release Monitoring 2017-02-21 12:12:27 UTC
Created attachment 1256096 [details]
[patch] Update to 1.11.51 (#1415344)

Comment 29 Upstream Release Monitoring 2017-02-21 12:18:55 UTC
hotness's scratch build of awscli-1.11.51-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17976646

Comment 30 Upstream Release Monitoring 2017-02-22 00:12:19 UTC
Latest upstream release: 1.11.52
Current version/release in rawhide: 1.11.40-2.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 31 Upstream Release Monitoring 2017-02-22 00:12:24 UTC
Created attachment 1256277 [details]
[patch] Update to 1.11.52 (#1415344)

Comment 32 Upstream Release Monitoring 2017-02-22 00:15:37 UTC
hotness's scratch build of awscli-1.11.52-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17983730

Comment 33 Upstream Release Monitoring 2017-02-23 00:12:27 UTC
Latest upstream release: 1.11.53
Current version/release in rawhide: 1.11.40-2.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 34 Upstream Release Monitoring 2017-02-23 00:12:33 UTC
Created attachment 1256742 [details]
[patch] Update to 1.11.53 (#1415344)

Comment 35 Upstream Release Monitoring 2017-02-23 00:16:18 UTC
hotness's scratch build of awscli-1.11.53-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18000728

Comment 36 Upstream Release Monitoring 2017-02-25 12:12:15 UTC
Latest upstream release: 1.11.55
Current version/release in rawhide: 1.11.40-2.fc26
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8758/

Comment 37 Upstream Release Monitoring 2017-02-25 12:12:21 UTC
Created attachment 1257587 [details]
[patch] Update to 1.11.55 (#1415344)

Comment 38 Upstream Release Monitoring 2017-02-25 12:14:53 UTC
hotness's scratch build of awscli-1.11.55-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18051194

Comment 39 Upstream Release Monitoring 2017-02-25 23:40:07 UTC
fale's awscli-1.11.55-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862121

Comment 40 Fedora Update System 2017-02-25 23:43:01 UTC
awscli-1.11.55-1.fc24 python-botocore-1.5.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1488c1413d

Comment 41 Fedora Update System 2017-02-25 23:43:15 UTC
awscli-1.11.55-1.fc25 python-botocore-1.5.18-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1f490a37b

Comment 42 Fedora Update System 2017-02-25 23:43:25 UTC
awscli-1.11.55-1.el7 python-botocore-1.5.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a321270969

Comment 43 Fedora Update System 2017-02-26 22:49:53 UTC
awscli-1.11.55-1.el7, python-botocore-1.5.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a321270969

Comment 44 Fedora Update System 2017-02-26 23:17:43 UTC
awscli-1.11.55-1.fc24, python-botocore-1.5.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1488c1413d

Comment 45 Fedora Update System 2017-02-26 23:18:49 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1f490a37b

Comment 46 Fedora Update System 2017-03-13 20:19:24 UTC
awscli-1.11.55-1.el7, python-botocore-1.5.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2017-03-13 23:50:13 UTC
awscli-1.11.55-1.fc24, python-botocore-1.5.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2017-03-13 23:54:19 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 49 Fedora Update System 2017-03-14 02:20:39 UTC
awscli-1.11.55-1.fc25, python-botocore-1.5.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.